/* CSS in custom_styles.css */
.custom-container {
    margin-top: 100px;
}

.login-panel {
    padding: 30px;
    background-color: #f9f9f9;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.custom-form {
    margin-top: 20px;
}

.custom-input {
    height: 45px;
    border-radius: 5px;
}

.custom-button {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
}

.toggle-password {
    position: absolute;
    right: 15px;
    top: 50%;
    color: #ccc;
    cursor: pointer;
    transform: translateY(-50%);
}

h2.text-center {
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}